{% extends "base.html" %}
{% block content %}
<h3 style="text-align: center">Halaman Administrasi Cabang Perpus Perpustakaan</h3>
<br><br>
<div class="row">
    <div class="col-md-6 col-xs-6">
        <table align="center" style="text-align: center">
            <tr>
                <th>Nomor perpus</th>
                <th>nama perpus</th>
                <th>alamat</th>
                <th>jumlahBuku</th>
            </tr>
            {% for perpus_data in perpus_dict %}
                <tr>
                    <td class="nomor">{{ perpus_data.nomor }}</td>
                    <td class="nama">{{ perpus_data.nama }}</td>
                    <td class="alamat">{{ perpus_data.alamat }}</td>
                    <td class="jumlahbuku">{{ perpus_data.jumlahbuku }}</td>
                </tr>
            {% endfor %}
        </table>
    </div>
    <div class="col-md-6 col-xs-6">
        <form method="POST" action="add_perpus/">
            {% csrf_token %}
            <table>
                <tr>
                    <td>
                        Nomor perpus :
                    </td>
                    <td>
                        <input type="text" name="nomor" id="nomor" required="required"/>
                    </td>
                </tr>
                <tr>
                    <td>
                        nama perpus:
                    </td>
                    <td>
                        <input type="text" name="nama" id="nama" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td>
                        Alamat
                    </td>
                    <td>
                        <input type="text" name="alamat" id="alamat" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td>
                        Jumlah Buku
                    </td>
                    <td>
                        <input type="number" min="0" name="jumlahbuku" id="jumlahbuku" size="25" required="required" value="0"/>
                    </td>
                </tr>
            </table>
            <button type="submit" class="button btn-success">Submit</button>
        </form>
    </div>
</div>
{% endblock %}
